### Method

# Ggit Remote list

#### Declaration [src]

    GgitRemoteHead**
    ggit_remote_list (
      GgitRemote* remote
      GError** error
    )

#### Description [src]

Get a list of refs at the remote.

#### Return value

Type: An array of `GgitRemoteHead*`

The remote heads or `NULL`.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.